package com.ruoyi.project.bo;

import com.ruoyi.common.core.domain.BaseEntity;

public class ProjectStaffRecordInput extends BaseEntity {

    private Long aid;
    private Integer roleType;

    /**
     * 审核状态 0=未发起，1=待审核，2=已审核，3=驳回
     */
    private Integer processStatus;
    private Long companyId;

    public Long getCompanyId() {
        return companyId;
    }

    public void setCompanyId(Long companyId) {
        this.companyId = companyId;
    }

    public Integer getProcessStatus() {
        return processStatus;
    }

    public void setProcessStatus(Integer processStatus) {
        this.processStatus = processStatus;
    }

    public Long getAid() {
        return aid;
    }

    public void setAid(Long aid) {
        this.aid = aid;
    }


    public Integer getRoleType() {
        return roleType;
    }

    public void setRoleType(Integer roleType) {
        this.roleType = roleType;
    }
}
